Subject: Re: Read: Re: Toner order
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Thu, 15 Sep 2016 11:26:28 -0400

We are good with that. Can you send me over a copy of an invoice for the order. I always forget to ask you but it is needed to match up the credit card charges. They could charge back on anything that doesn't reconcile. That would not be good. Thank you,
Michael B
LLPS

From: Sean 
Sent: Thursday, September 15, 2016 10:36 AM
To: LLPS Customer Service 
Subject: RE: Read: Re: Toner order

Good sorry sorry sorry 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked] 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, September 15, 2016 10:36 AM
To: Sean
Subject: Re: Read: Re: Toner order

We got it! 

Thank you,
Michael B
LLPS

From: Sean 

Sent: Thursday, September 15, 2016 9:57 AM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

784089046281

Help

Print

In transit

On FedEx vehicle for delivery

LANSING, MI

Ship date:

Wed 9/14/2016

--------------------------------------------------------------------------------

IRVINGTON, NJ US

Scheduled delivery:

Thu 9/15/2016 by 10:30 am

--------------------------------------------------------------------------------

LANSING, MI US

Hold at FedEx LocationRequest NotificationsObtain Proof of Delivery

·        More actions

Stay connected wherever you are. Track while you travel.

Travel History

Hide

Help

--------------------------------------------------------------------------------

      Date/Time
     Activity
      Location
     
      9/15/2016 - Thursday
     
      9:08 am
     On FedEx vehicle for delivery
      LANSING, MI

      8:25 am
     At local FedEx facility
      LANSING, MI

      5:50 am
     At destination sort facility
      GRAND RAPIDS, MI

      5:10 am
     Departed FedEx location
      INDIANAPOLIS, IN

      12:10 am
     Arrived at FedEx location

 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked] 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, September 15, 2016 8:36 AM
To: Sean
Subject: Fw: Read: Re: Toner order

Sorry to ask but I didn't get the tracking. Can you please send that now? Sometimes I actually have to drive to our drivers to get packages. I will need that tracking to retrieve the package.

Thank you,
Michael B
LLPS

From: LLPS Customer Service 

Sent: Wednesday, September 14, 2016 4:35 PM

To: Sean 

Subject: Re: Read: Re: Toner order

Glad to know that everything came in. Please remember to send me the tracking for the 2 boxes you are sending out tonight. That way I won't have to bug you for it tomorrow. 

Thank you,
Michael B
LLPS

From: Sean 

Sent: Wednesday, September 14, 2016 3:14 PM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

 please give me another few minutes

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/14/16 3:10 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Read: Re: Toner order 

Anything?

Thank you,
Michael B
LLPS

From: Sean 

Sent: Wednesday, September 14, 2016 2:01 PM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

 delivery is scheduled for 2:30

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/14/16 1:54 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Read: Re: Toner order 

Hello Sean.

Just confirming that the toner is in. If not, I need to call soon to borrow some. If we are good, please send me a tracking number.

Thank you,
Michael B
LLPS

From: Sean 

Sent: Wednesday, September 14, 2016 8:54 AM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

No I will call you soon 

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/14/16 8:45 AM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Read: Re: Toner order 

Hello Sean.

Were you able to get 2 cartridges over-nighted to me? I need to know to decide if I need my machine operator today. Please let me know asap. 

Thank you,
Michael B
LLPS

From: Sean 

Sent: Tuesday, September 13, 2016 4:04 PM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

So far I don't have the shipment I will let you know soon

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/13/16 4:01 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Read: Re: Toner order 

Sean.

I have been trying to call you and no answer. I need at 2 boxes (2/bx) of the black over-nighted to me. I have to have these tomorrow or production will completely be shut down. Please send me a tracking for the package. I am leaving for the day so please make sure it's done.

Thank you,
Michael B
LLPS

From: Sean 

Sent: Tuesday, September 13, 2016 1:11 PM

To: LLPS Customer Service 

Subject: RE: Read: Re: Toner order

 the minute we have it I will contact you and see what we can do

 

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/13/16 1:07 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Read: Re: Toner order 

Hello Sean.

Did the toner come in. Let me know asap so that I can plan accordingly. 

Thank you,
Michael B
LLPS

From: Sean 

Sent: Tuesday, September 13, 2016 8:31 AM

To: LLPS Customer Service 

Subject: Read: Re: Toner order

Your message 

   To: Sean
   Subject: Re: Toner order
   Sent: Tuesday, September 13, 2016 8:30:44 AM (UTC-05:00) Eastern Time (US & Canada)

 was read on Tuesday, September 13, 2016 8:31:51 AM (UTC-05:00) Eastern Time (US & Canada).